[GE users] Version 6u1

John Marshall John.Marshall at ec.gc.ca
Sun Aug 22 14:03:23 BST 2004


> Then I ran:
> 
> % aimk -depend-only
>   (OK)
> 
> % scripts/zerodepends
>  (OK)
> 
> % aimk depend
> (lots of stuff)
> make: *** No rule to make target `depend'.  Stop.
> not done

>From the tgz file you sent, I see that the
"aimk depend" failed when it got to the qmake
package. There does not seem to be a "depend"
rule in the qmake/LINUX86_26/Makefile in
the 6u1 release--which I came across when I
built it. For now, copy the
qmake/LINUX86_24/Makefile to the
qmake/LINUX86_26 directory (backup the original
and do a diff with the 24 one and you'll
see a lot of differences) and rerun the
"aimk depend". I think this will work as an
interim fix. Then you should be able to do
the "aimk -only-qmake" without a problem. And
then the "aimk -only-qtcsh", too.

John


> 
> % aimk -no-qmake -no-qtcsh
> (OK)
> done.
> 
> -Tom
> ----
> 

> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
> For additional commands, e-mail: users-help at gridengine.sunsource.net



---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list